import 'package:flutter/material.dart';

pop<T>(BuildContext context, [T result]) {
  Navigator.pop(context, result);
}

getDialogPopUpAnimationDuration() => Duration(milliseconds: 300);

getDialogAnimation(Animation<double> a1, Animation<double> a2, Widget widget) {
  return Transform.scale(
    scale: a1.value,
    child: Opacity(
      opacity: a1.value,
      child: widget,
    ),
  );
}
